Disambiguation evidence for RFC 867 via surface form

"RFC 867"

Triples (3)

Triples where some other subject referred to this entity as "RFC 867".

RFC 854 → relatedRFC →
"RFC 867"
↳ resolves to RFC 867
ⓘ
RFC 866 → relatedTo →
"RFC 867"
↳ resolves to RFC 867
ⓘ
RFC 867 → identifier →
"RFC 867"
↳ resolves to RFC 867
ⓘ